Find the answer to your Linux question:
Results 1 to 2 of 2
so i downloaded the source for madwifi, did make then make install, and they ran with no errors, then did modprobe ath_pci(no errors) then i did iwconfig and got: [root@localhost ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Mar 2005
    Posts
    98

    madwifi FC5 install problem


    so i downloaded the source for madwifi, did make then make install, and they ran with no errors, then did modprobe ath_pci(no errors) then i did iwconfig and got:
    [root@localhost madwifi]# /sbin/iwconfig
    lo no wireless extensions.

    Warning: Driver for device dev1804289383 has been compiled with version 20
    of Wireless Extension, while this program supports up to version 19.
    Some things may be broken...

    dev1804289383 IEEE 802.11b/g ESSIDff/any Nickname:"Broadcom 4318"
    Mode:Managed Access Point: Invalid Bit Rate=1 Mb/s
    RTS thrff Fragment thrff
    Encryption keyff
    Link Quality:0 Signal level:0 Noise level:0
    Rx invalid nwid:0 Rx invalid crypt:0 Rx invalid frag:0
    Tx excessive retries:0 Invalid misc:0 Missed beacon:0

    eth0 no wireless extensions.

    sit0 no wireless extensions.

    any ideas what is wrong, by the way i have a d-link dwl-g630

  2. #2
    Just Joined! Sam Liu's Avatar
    Join Date
    Aug 2006
    Location
    USA baby
    Posts
    78
    are you using ndiswrapper?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •